Múltiples vulnerabilidades en Halo: Combat Evolved

haloce.jpgEl popular videojuego para PC, Halo: Combat Evolved, se ha reportado propenso a múltiples vulnerabilidades de denegación de servicio.

Un atacante puede explotar el problema enviando a la víctima paquetes de red maliciosamente creados, lo cual podría provocar una denegación de servicio y que el juego del usuario deje de responder.

Las vulnerabilidades afectan a la versión 1.0.7.0615 de Halo: Combat Evolved. Este fin de semana Bungie publicó un parche que actualiza el juego a la versión 1.0.8, así que se recomienda a los usuarios instalar el parche para corregir estos problemas.

Enlace | Halo 1 PC 1.08 has released

(vía: SecurityFocus)

Dejar respuesta

Please enter your comment!
Please enter your name here